Subject: Re: Inspecting a corrupt git object

From: Holger Hellmuth <[email-masked]>
Date: Wed, 04 Aug 2010 13:11:31 +0200

Magnus Bäck schrieb:
> Any other ideas why we would see such a difference? Hardware
> malfunction or memory corruption I guess, but something else?
> I can supply the actual object files if necessary.
> 

I checked with a repository here and all objects seem to start with 78
01. That means it is a common prefix. Ergo no malicious tampering, as
that would make only sense if the contents of the blob had changed.

So a random hardware or software malfunction is left as explanation IMHO

Holger